﻿.test-page-bg-height {
	min-height: 450px;
	padding-bottom: 128px;
}
.test-page-bg-height h1 {
	padding-top: 50px;
}
.test-page-bg-height h1 div {
	max-width: 780px;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
.navbar-testpage {
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #939393;
	background-size: cover;
	background-image: url('../images/test-page-bg.jpg');
	background-position-x: center;
	background-position-y: 50%;
	z-index: 1;
	border-radius: 0;
}
.hr-bm {
	border-width: medium;
}
/* its as easy */

.cicle-white {
	width: 100px;
	height: 100px;
	background: white;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
}
.btns-easy-steps-col-height {
	height: 200px;
}
.symbol-font {
	font-family: FontAwesome;
}

/* end its as easy */
@media(max-width : 320px) {
.test-page-bg-height h1 div {
	max-width: 100%;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
.test-page-bg-height h1 {
	padding-top: 0px;
	margin-top: 0px;
}
.test-page-bg-height {
	min-height: 450px;
}
}

@media (min-width: 321px) and (max-width : 480px) {
.test-page-bg-height h1 div {
	max-width: 100%;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
.test-page-bg-height h1 {
	padding-top: 0px;
	margin-top: 0px;
}
	.test-page-bg-height {
	min-height: 450px;
		padding-bottom: 80px;
}
}

@media(min-width: 481px) and (max-width : 768px) {
.test-page-bg-height h1 div {
	max-width: 480px;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
.test-page-bg-height h1 {
	padding-top: 0px;
	margin-top: 0px;
}
.test-page-bg-height p {
	padding-bottom: 80px;
}
	.test-page-bg-height {
	min-height: 450px;
}
}

@media(min-width: 769px) and (max-width : 992px) {
.test-page-bg-height h1 div {
	max-width: 620px;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
.test-page-bg-height h1 {
	padding-top: 0px;
	margin-top: 0px;
}
	.test-page-bg-height {
	min-height: 450px;
		padding-bottom: 80px;
}
}
@media (min-width: 993px) and (max-width : 1200px) {
.test-page-bg-height h1 div {
	max-width: 680px;
	margin: auto;
	vertical-align: middle;
	text-align: center;
}
}
